Novembre 2010


Lettre d'Information Vinilkosmo n° 28

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=28&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Notre lettre, autrefois presque mensuelle, semble être devenue résolument bi-annuelle, les uns et les autres ayant
beaucoup de travail et les nouvelles productions se raréfiant pour des raisons expliquées plus bas.

Toutefois, on ne vous a pas oublié à l'approche de Noël avec deux nouveaux cds à mettre sous l'arbre, et déjà
disponibles sur www.vinilkosmo.com. Une nouveauté de Dolchamar après une longue absence, et une surprise d'inicialoj dc'
qui revient en force avec son premier album entièrement en espéranto ! Ces deux albums sont aussi disponibles, en mp3,
ogg et vidéos sur www.vinilkosmo-mp3.com et au format flac sur
www.cd1d.com/fr/structure/vinilkosmo-esperanto-muzik-prod.

Cette année correspond aussi au vingtième anniversaire de Vinilkosmo qui a fait bien du chemin pendant ces deux
décennies, le bilan étant à la fois celle d'une réalisation dont les divers acteurs peuvent être fiers, mais aussi
inquiétés par la tournure globale du marché de la musique ... sommes nous concernés ?

Parmi bien d'autres projets et nouvelles, une bien triste que celle du décès de Me Martorell, la maman de Flo qui
remercie tous ceux et celles qui l'ont soutenu dans cette épreuve.

Cette lettre étant probablement la dernière de l'année, nous vous souhaitons par avance un Joyeux Noël et prenons,
d'ores et déjà, rendez-vous pour 2011 qui ne manquera pas d'être riche en évènements !!


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 102 " Trajn' nenien "

DOLCHAMAR


Au rythme d'un album entièrement en espéranto tous les cinq ans, Dolchamar grimpe doucement les marches de la
consécration et confirme sa personnalité au travers de situations artistiques assez diverses.

Aprés Lingvo Intermonda en 2000 (VKKD27), venu droit de l'espace, et Rebela Sono, plutôt terre à terre, en 2005
(VKKD75), Dolchamar dirige maintenant son attention sur le vaste monde. Expérimentant ici avec davantage d'instruments
acoustiques, un espéranto plus pur et un horizon musical étendu, cet album contraste, comme à chaque initiative, avec
les créations précédentes.

Ils n'ont pas perdu pour autant leur sens de l'humour, qui semble une constante dans leur évolution, les jeux de mots
survivant aux influences des musiques de Jamaïque, des Balkans, d'Algérie et divers Amériques.

Toujours aussi mouvementé, les sons éléctroniques sont toujours là, le tout agrémenté de choeurs et harmonies de plus en
plus élaborés et dénotant d'une progression sans 'dents de scie'.

Un album de bonne facture par un groupe décidément original qui ne s'impose pas plus de règles que de frontières, mais
sans y sacrifier ni la qualité technique, ni leurs implications.

A ajouter sans faute à votre collection !

Aussi présent sur cet album, onze musiques sans la voix principale pour karaoké au format mp3 et un clip vidéo du titre
'Des pli'.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd102&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 103 " Urbano "

INICIALOJ DC


Eric Languillat, artiste français mais vivant en Allemange, plus connu sous le nom d'inicialoj dc, mène son projet
electro-vidéo-musical en solo depuis 2003 déjà, sévissant surtout autour de sa ville d'élection, Frankfurt-sur-le-Maine,
mais pas seulement.

Certains se souviendront de ses concerts, armé de sa seule guitare et quelques autres dispositifs électriques, à
Londres, Copenhague, ou à FESTO en 2007, la sychronisation de la musique avec des vidéos projetés étant devenu une
partie intégrante de son style.

Déjà présent au catalogue, son mini-CD OK (VKKDT1), distribué par Vinilkosmo en 2007, qui, parmis quelques autres
productions plus ou moins artisanales, faisait déjà une belle part à l'espéranto. Avec Urbano (Urbain), son premier CD
entièrement chanté dans la langue internationale, inicialoj dc marque son parcours d'une pierre angulaire en répondant
présent à de son public espérantophone qui grandit avec lui !

L'album est en partie une compilation des versions en espéranto tirés des albums précédents et des préstations scéniques
d'inincialoj dc, et une part de créations inédites, le tout agencé en un voyage où les mélodies mélancoliques et paroles
destinés au monde entier traversent des couches d'ondes sonores organiques et électroniques.

Ce CD contient aussi des versions MP3 des chansons en espéranto figurant sur les albums OK et Propaganda (2009),
présentant ainsi une image complète de l'activité musicale en espéranto d'inicialoj dc jusqu'à aujourd'hui.

De plus, car ce projet a aussi une face vidéo, il a été ajouté un clip de la chanson 'Berlino sen vi'. À noter aussi la
collaboration de DJ Roger Borges dans la chanson 'Tatua papili'' pour laquelle il a fait la musique et le vidéoclip
aussi visible sur le net.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd103&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Vinilkosmo a vingt ans

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Depuis sa première production en 1990, un bon vieux 45 tours 4 titres intitulé simplement 'Amplifiki & La Rozmariaj
Beboj', Vinilkosmo a produit plusieurs dizaines d'albums et compilations sur cd et propose un catalogue qui compte plus
d'une centaine de références. Présentant aujourd'hui un panorama unique et assez complet de toute l'activité musicale
espérantophone du monde entier, Vinilkosmo envisageait moins de promouvoir une musique particulière que de contribuer à
la diffusion d'un langage universel, et la musique elle même en étant un, sa relation avec une langue aussi mélodieuse
et libre de circulation que l'espéranto ne pouvait être qu'une complicité sans limites !

D'un point de vue artistique et promotionnel, l'initiative n'a pas manqué de stimuler les talents concernés, et aidé à
en hisser certains vers une notoriété non négligeable tout en contribuant à étendre les sonorités au-delà de simples
transpositions de traditions vers des créations plus caractérisées, réveillant aussi une curiosité pour l'espéranto et
ses chantres auprès d'un auditoire plus vaste.

Mais voilà, l'activité est coûteuse, et le constat actuel inquiétant !

A la demande insistante des plus jeunes d'adapter la musique chantée en espéranto aux nouvelles technologies, Vinilkosmo
a répondu en ouvrant une distribution alternative de versions numériques de ses productions, organisée et légale.
Espérant que l'opération comblerait la baisse des ventes de cds, effectivement constatée en paralèlle de l'engouement
pour les nouveaux supports virtuels, l'initiative n'a pas manqué d'être vorace et continue à consommer une bonne part de
l'énergie de Vinilkosmo. Mais le résultat n'est malheureusement pas au rendez-vous, et les efforts, loin d'avoir
contrebalancé les pertes ou incité à l'achat de cds, semblent avoir pourtant revigoré la circulation de la musique, ou
du moins, la prolifération des Ipods et autres lecteurs de mp3 dans les diverses rencontres semble l'indiquer ..

Mais bon, c'est vingt ans d'activité passionnante dont nous souhaitons remercier ceux qui ont soutenu et soutiennent
encore ce qui est, en fait, leur réalisation autant que la notre. Toutefois, s'il ne s'agit pas d'incriminer qui que ce
soit en particulier, l'illusion du 'tout gratuit' étant plus liée à la nouvelle nature de l'offre qu'à de la mauvaise
volonté individuelle, une question se pose tout de même et un appel aux consciences en général.

Comment préserver la capacité de Vinilkosmo à produire les artistes, promouvoir et mettre à diposition leur créations ?
.. bientôt plus, le débat est ouvert ..


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

FESTO 2010 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Cette année, FESTO, le traditionnel rassemblement des espérantistes du monde entier, n'a pu avoir lieu à la faculté de
Rangueil à Toulouse, comme prévu, une décision administrative interne à l'UPS s'étant interposée, La rencontre a donc
été déplacée chez Vinilkosmo/EUROKKA à Donneville au dernier moment.

Heureusement, après un mois de travail intense, le festival à été un succès inespéré, tout le monde ayant mis la main à
la pâte, les organisateurs, mais aussi les communes de Donneville et de Montgiscard, le Sicoval, le voisinage et les
participants.

Le lieu, la semaine culturelle artistique, musicale et touristique de qualité en plein air ont été très appréciés ! Le
tout dans une ambiance festive et chaleureuse mélangeant des visiteurs venus de 20 pays, de Donneville, des communes
avoisinantes et de Toulouse.. Vous pouvez revivre le festival en photos et consulter les articles sur :

http://esperanto-jeunes.org/Memorajxoj-pri-FESTO-2010?lang=eo


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Sortie du disque d'inicialoj dc au FAM à Toulouse

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le FAM (Forum des alternatives pour la musique) organisé par la FLIM (Fédération des Labels Indépendants de
Midi-Pyrénées) s'est déroulé à Toulouse du 3 au 7 novembre 2010. Chaque label de la fédération a programmé un artiste
dont voici le programme :

Français > http://www.ipernity.com/blog/39007/282551

Espéranto > http://www.ipernity.com/blog/39007/286751

Vinilkosmo a invitété 'inicialoj dc' pour la sortie de son album 'Urbano' présenté ci-dessus. Le concert a eu lieu en
clôture du FAM le dimanche 7 au Jazz club Le Mandala avec deux autres artistes, Thomas Bel d'Annexia et BD Harrington de
Travelling Music.

Le concert d'inicialoj dc a agréablement surpris le public par sa qualité et sa performance vidéo synchronisée avec la
musique, un électropop à la fois coloré et mélancolique chanté en espéranto, mais aussi en anglais et français pour le
plaisir de tout le public présent.

Aussi trois de ses vidéos clip 'La kontrauxsenco' (le contresens), Tatua papili' (papillon tatouant) et 'Berlino sen vi'
(Berlin sans toi) ont particulièrement marqué le set.

Un concert riche et efficace... on en redemande !


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Kapriol' en Tournée

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Kapriol', le groupe folk de Frise (pays-bas) sera en tournée organisée par EUROKKA entre le 15 et le 27 avril. La
tournée traversera la Belgique avec une date à Bruxelles puis se déplacera vers le sud avec des arrêts au Mans, à
St-Brieuc, en région bordelaise, toulousaine et ariègeoise, pour l'IREM à Sète, à Crest dans la Drôme pour finir en
Allemagne.

Tous les détails de la tournée sont disponibles ici :

http://www.ipernity.com/blog/vinilkosmo/249356


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

IREM 2011

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


La rencontre d'espéranto interassociative IREM aura lieu à Pâques 2011 du 22 au 26/04 à Sète sur Méditerranée. 

Deuxième grande rencontre de ce type après celle de Boulogne-sur-mer en 2005, le congrès présentera un programme
culturel et artistique particulièrement riche avec réunions, conférences, excursions, cinéma, théâtre et des concerts
tous les soirs avec, au programme : 

- FAMo (Paris)
- Jacques Yvart en concert hommage à Georges Brassens dont c'est l'année anniversaire.
- Kaj Tiel Plu (folk -Barcelone/Catalogne)
- Kapriol'! (balfolk Frisie /Pays-Bas)
- Patric (Chanson occitane Montpellier)
-Teatro-Trupo de Tuluzo (Théâtre de Toulouse)
- JoMo kaj Solniska (musique du monde, slave et tzigane)
- Dominique Gautier présentera son film sur le mouvement de l'Espéranto en avant première

Tout sur IREM ici :

http://esperanto.sete2011.free.fr/irem.php?Lingvo=eo&Temo=Bonvenon


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Projets en cours

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


- Trois vidéos de Konga espero : Après la sortie de l'AFRIKA KOMPILO, le groupe Konga Espero a tourné 3 vidéos que nous
espérons pouvoir vous présenter d'ici la fin de l'année sur notre plateforme de téléchargement dans la rubrique vidéos :

http://www.vinilkosmo-mp3.com/videos-c-80.html?osCsid=1dfa478c6bdc1fb9a99a04661e9caef7

- HHK2 : Le projet Hip Hopa Kompilo Vol 2 avance lentement mais sûrement sous la direction de Platano (Cyrille Poullet)
avec plusieurs artistes, nouveaux ou venant participer à l'enregistrement des titres. Le hip-hop en espéranto est devenu
une réalité incontournable et la HHK2 devrait pouvoir sortir chez Vinilkosmo courant 2011.

- Brassens plu : La réédition amplifiée de l'album de chansons de Brassens en espéranto par Jacques Yvart avance bien.
Jacques étant venu au studio de Vinilkosmo pour enregistrer les voix, nous allons pouvoir passer à la finalisation des
mixages et masterisation pendant que le talentueux photographe Laurent Smajda prépare la pochette et Nils Redoulez, le
livret. Un vrai travail d'équipe qui devrait aboutir pour une sortie prévue pendant IREM à Sète à Pâques 2011.

- Revado / Rêverie : le groupe italien finalise la préparation de son prochain album. Le projet a pris beaucoup plus de
temps que prévu la taille de l'album étant du jamais vu en espérantie ! Revado nous prépare un double album avec un
disque entièrement en espéranto et un disque en Italien. Le disque en espéranto est produit par Andrea Fontana et sera
officiellement distribué par Vinilkosmo.

- Projet métal : Le projet de compilation métal stagne un peu, mais ceci n'empêche pas l'apparition de nouveaux artistes
qui pourraient potentiellement y participer, comme par exemple, venant de Tokyo au Japon, le nouveau groupe KRONLARVO
dont le black métal dépressif est déjà présent sur le net :

http://www.youtube.com/results?search_query=kronlarvo&aq

- Jonny M : Le jeune rasta allemand, Jonas Marx, s'est mis à l'espéranto et a déjà joué en concert son premier reggae en
espéranto 'En somero' .. Il apprend vite et a de suite été assailli de demandes partout dans le monde. Il ne serait pas
du tout impossible qu'il nous concocte un album d'esperanto-reggae, et en attendant, il s'est déjà proposé pour une
collaboration avec la HHK2 avec du reggae hiphop.. vous n'avez qu'à juger par vous même :

http://www.ipernity.com/blog/39007/283053

-Jim petit : Jim Petit de Colmar en Alsace a lancé son projet en espéranto 'Turna Tero'. Ce projet est un concept de
musiques du monde sur lequel il travaille déjà depuis plusieurs mois avec des concerts et des enregistrements. On peut
déjà écouter trois de ses enregistrements et une vidéo sur sa page chez Mondomix :

http://mymondomix.com/jimpetit

et ces liens directs sur ses chansons :

De Namgyal Tsemo Gompa : http://mymondomix.com/mondomix/tremplin/contribution804.htm#anccol

Ksham Ajna : http://mymondomix.com/mondomix/tremplin/contribution807.htm#anccol

Profetoj kaj la gardeno : http://mymondomix.com/mondomix/tremplin/contribution806.htm#anccol


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

En mémoire de Manola Martorell

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Je tiens à remercier ici tous nos amis dont les témoignages et le soutien nous sont parvenus de toutes les parties du
monde suite à la disparition d'un être cher qui a permis à Eurokka et Vinilkosmo d'exister.. 

Le 5 octobre ma mère, Manola Martorell, nous a quitté et nous tenons à lui rendre un dernier hommage avec cet interview
réalisée par Farri de Kaj Tiel Plu, en catalan et sous titrée en espéranto, visible ici :

http://www.ipernity.com/blog/vinilkosmo/282053

Je remercie aussi les centaines de personnes qui, cinq jours après, m'ont souhaité un bon anniversaire et à qui je n'ai
pas pu répondre en ces moments difficiles. 

Merci pour cette avalanche de chaleureux souhaits qui font chaud au coeur.


Floréal Martorell



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


